Comment 0 for bug 914140

Sasa Stamenkovic (umpirsky) wrote :

Here is the output:

quickly package
...An error has occurred when creating debian packaging
ERROR: can't create or update ubuntu package
ERROR: package command failed
Aborting

I saw this bug https://bugs.launchpad.net/ubuntu/+source/quickly/+bug/818338, it is marked as duplicate of bugs.launchpad.net/python-distutils-extra/+bug/746565 which in description mentions slightly different output then mine. Also, it says that it is fixed in python-distutils-extra - 2.26-2ubuntu0.2 , I have python-distutils-extra 2.29-1ubuntu1 installed.

Before filling a bug report I asked on http://askubuntu.com/questions/94168/package-pygtk-app-with-quickly-fails but they suggested to fill new bug.

I would like to provide some additional information but I'm not sure what do you need. Feel free to request any information you need to reproduce this bug.